/*     1196635 : 공백      */
.solid_line__1196635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1196635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196635__ {height:40px}
}

/*     176689 : 타이틀 텍스트      */
.title__176689__ {font-size:0}
.title__176689__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__176689__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176689__.style_top p {padding-top:10px}
.title__176689__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176689__.style_right p {padding-right:14px}
.title__176689__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176689__.style_bottom p {padding-bottom:12px}
.title__176689__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176689__.style_left p {padding-left:14px}
.title__176689__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176689__.style_circle1 p {padding-left:18px}
.title__176689__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176689__.style_circle2 p {padding-left:18px}
.title__176689__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176689__ p {font-size:32px}
	.title__176689__.style_top p:before {width:32px}
	.title__176689__.style_right p:before {height:32px}
	.title__176689__.style_bottom p:before {width:32px}
	.title__176689__.style_left p:before {height:32px}
}

/*     176700 : 실선      */
.solid_line__176700__ {display:block;position:relative;width:7%;height:30px; margin:0 auto;}
.solid_line__176700__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #964a3c}

.solid_line__176700__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176700__ {height:20px}
}

/*     176680 : BLANK 컨텐츠      */
.blank__176680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__176680__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__176680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__176680__ {height:15px}
}

/*     176686 : 장문 텍스트      */
.textarea__176686__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__176686__ p {font-size:15px}
}

/*     176683 : BLANK 컨텐츠      */
.blank__176683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__176683__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__176683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__176683__ {height:10px}
}

/*     176691 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__176691__ .inline_block__176691__ {display:inline-block;vertical-align:top; background:#e2eeff; padding:10px 30px;}
.text_wrap__176691__ .inline_block__176691__ .inner__176691__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__176691__ .inline_block__176691__ .inner__176691__ .icon__176691__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__176691__ .inline_block__176691__ .inner__176691__ .icon__176691__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__176691__ .inline_block__176691__ .inner__176691__ .text__176691__ { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__176691__.s_size_75 .inline_block__176691__ .inner__176691__ .icon__176691__ {padding-right:.5em;font-size:.75em}
.text_wrap__176691__.s_size_100 .inline_block__176691__ .inner__176691__ .icon__176691__ {padding-right:.5em;font-size:1em}
.text_wrap__176691__.s_size_150 .inline_block__176691__ .inner__176691__ .icon__176691__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__176691__.s_size_200 .inline_block__176691__ .inner__176691__ .icon__176691__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__176691__.s_size_250 .inline_block__176691__ .inner__176691__ .icon__176691__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__176691__ .inline_block__176691__ .inner__176691__ {font-size:32px}
}

/*     176699 : BLANK 컨텐츠      */
.blank__176699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__176699__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__176699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__176699__ {height:10px}
}

/*     176698 : 장문 텍스트      */
.textarea__176698__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__176698__ p {font-size:15px}
}

/*     176687 : BLANK 컨텐츠      */
.blank__176687__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__176687__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__176687__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__176687__ {height:10px}
}

/*     176688 : 버튼      */
.button__176688__ {font-size:0}
.button__176688__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__176688__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__176688__ a {font-size:15px}
}

/*     1213515 : 공백      */
.solid_line__1213515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1213515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1213515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1213515__ {height:40px}
}

/*     1213575 : 타이틀 텍스트      */
.title__1213575__ {font-size:0}
.title__1213575__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1213575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1213575__.style_top p {padding-top:10px}
.title__1213575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1213575__.style_right p {padding-right:14px}
.title__1213575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1213575__.style_bottom p {padding-bottom:12px}
.title__1213575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1213575__.style_left p {padding-left:14px}
.title__1213575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1213575__.style_circle1 p {padding-left:18px}
.title__1213575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1213575__.style_circle2 p {padding-left:18px}
.title__1213575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1213575__ p {font-size:32px}
	.title__1213575__.style_top p:before {width:32px}
	.title__1213575__.style_right p:before {height:32px}
	.title__1213575__.style_bottom p:before {width:32px}
	.title__1213575__.style_left p:before {height:32px}
}

/*     1213585 : 실선      */
.solid_line__1213585__ {display:block;position:relative;width:7%;height:30px; margin:0 auto;}
.solid_line__1213585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #964a3c}

.solid_line__1213585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1213585__ {height:20px}
}

/*     1213535 : 공백      */
.solid_line__1213535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1213535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1213535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1213535__ {height:15px}
}

/*     1213595 : 표 2.0      */
.table__1213595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1213595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #964a3c}
.table__1213595__ * {box-sizing:border-box}
.table__1213595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#964a3c;table-layout:auto;
}
.table__1213595__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1213595__ td.empty__1213595__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1213595__ > .table_inner {width:470px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1213595__ > .table_inner {width:470px}
}

@media all and (min-width:1024px){
	.table__1213595__ > .table_inner {width:470px}
}

/*     1213555 : 공백      */
.solid_line__1213555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1213555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1213555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1213555__ {height:15px}
}

/*     176696 : 장문 텍스트      */
.textarea__176696__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__176696__ p {font-size:15px}
}

/*     1196645 : 공백      */
.solid_line__1196645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1196645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196645__ {height:15px}
}

/*     176729 : 실선      */
.solid_line__176729__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176729__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__176729__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176729__ {height:20px}
}

/*     176717 : 지도 (주소 직접 입력)      */
.map__176717__ iframe {width:100%;vertical-align:top}
.map__176717__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__176717__ .build_preview__176717__ {display:table;width:100%}
.map__176717__ .build_preview__176717__ .inner__176717__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__176717__ .build_preview__176717__ .inner__176717__ .subject__176717__ {display:block;font-size:16px;font-weight:bold}
.map__176717__ .build_preview__176717__ .inner__176717__ .exp_text__176717__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__176717__ iframe {height:200px  !important}
	.map__176717__ .build_preview__176717__ .inner__176717__ {height:200px}
}

/*     176709 : 셀 설정      */
.cell_option__176709__ {display:table;width:100%}
.cell_option__176709__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__176709__ {padding:10px;}
}

@media (min-width:768px){
	.col__176709__ {padding-left:80px;}
}

/*     176710 : 공백      */
.solid_line__176710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__176710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176710__ {height:10px}
}

/*     176711 : 타이틀 텍스트      */
.title__176711__ {font-size:0}
.title__176711__ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__176711__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176711__.style_top p {padding-top:10px}
.title__176711__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176711__.style_right p {padding-right:14px}
.title__176711__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176711__.style_bottom p {padding-bottom:12px}
.title__176711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176711__.style_left p {padding-left:14px}
.title__176711__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176711__.style_circle1 p {padding-left:18px}
.title__176711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176711__.style_circle2 p {padding-left:18px}
.title__176711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176711__ p {font-size:40px}
	.title__176711__.style_top p:before {width:40px}
	.title__176711__.style_right p:before {height:40px}
	.title__176711__.style_bottom p:before {width:40px}
	.title__176711__.style_left p:before {height:40px}
}

/*     176712 : 공백      */
.solid_line__176712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__176712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176712__ {height:20px}
}

/*     176713 : 제목&내용 가로형      */
.text_horizontal__176713__ .title__176713__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__176713__ .text__176713__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176713__:after {content:'';display:block;clear:both}
	.text_horizontal__176713__ .title__176713__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__176713__ .text__176713__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176713__ .title__176713__ {font-size:20px}
	.text_horizontal__176713__ .text__176713__ {font-size:20px}
}

/*     176733 : 제목&내용 가로형      */
.text_horizontal__176733__ .title__176733__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__176733__ .text__176733__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176733__:after {content:'';display:block;clear:both}
	.text_horizontal__176733__ .title__176733__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__176733__ .text__176733__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176733__ .title__176733__ {font-size:20px}
	.text_horizontal__176733__ .text__176733__ {font-size:20px}
}

/*     176714 : 제목&내용 가로형      */
.text_horizontal__176714__ .title__176714__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__176714__ .text__176714__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176714__:after {content:'';display:block;clear:both}
	.text_horizontal__176714__ .title__176714__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__176714__ .text__176714__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176714__ .title__176714__ {font-size:20px}
	.text_horizontal__176714__ .text__176714__ {font-size:20px}
}

/*     176734 : 제목&내용 가로형      */
.text_horizontal__176734__ .title__176734__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__176734__ .text__176734__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176734__:after {content:'';display:block;clear:both}
	.text_horizontal__176734__ .title__176734__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__176734__ .text__176734__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176734__ .title__176734__ {font-size:20px}
	.text_horizontal__176734__ .text__176734__ {font-size:20px}
}

